vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=328385

Impex showing error in vBulletin 3
by Pascal Parvex
01 Dec 2020 13:51

Hi.

I would like to import a vBulletin 3 SQL database into my vBulletin 3 (newest version) installation, to then upgrade to vBulletin 5.

When I click on Import in the admin control panel, after entering my password, I get this error message:

Quote:

function mysql_connect() called though not supported in the PHP build
What can I do to solve this?
What is the best way to get the old vBulletin 3 SQL database content into the newest vBulletin 5?

Thank you.

Dave 01 Dec 2020 18:15

You don't have to use Impex for this at all. Just import the SQL database and install the most recent vBulletin 3 version, then upgrade to vBulletin 4 and then to vBulletin 5. Using Impex would be a bad choice since Impex has not been updated for many years.


All times are GMT. The time now is 11:11.

Powered by vBulletin® Version 3.8.14
Copyright © 2021, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.